# Generate automatically. Do not edit.

commit 7dc9217979865a8520d512b81ee40d5f1c7a7dfe
Author: Stef Walter <stefw@gnome.org>
Date:   2012-04-16

    Release 3.4.1

 NEWS                                  |    8 ++++++++
 configure.ac                          |    2 +-
 pkcs11/gnome2-store/tests/Makefile.am |    2 +-
 pkcs11/roots-store/tests/Makefile.am  |    2 +-
 pkcs11/ssh-store/tests/Makefile.am    |    2 +-
 5 files changed, 12 insertions(+), 4 deletions(-)

commit b4db9be57a18a8b491e7414c5db793d732c3b9ed
Author: Yinghua Wang <wantinghard@gmail.com>
Date:   2012-04-16

    update Simplified Chinese (zh_CN) translation

 po/zh_CN.po |  405 ++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 248 insertions(+), 157 deletions(-)

commit db5c6f8a58ea6b011932bd7fa3ce5e4eee029313
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   2012-04-11

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po |   15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)

commit a5505123c41352ef6ff77a84379aadec1226f748
Author: Jordi Serratosa <jordis@softcatala.cat>
Date:   2012-04-11

    [l10n] Fixes on Catalan translation

 po/ca.po |   16 +++++++++-------
 1 file changed, 9 insertions(+), 7 deletions(-)

commit 46748de8fc812dbc384e47b5910d522f57bbc79c
Author: Stef Walter <stefw@gnome.org>
Date:   2012-04-07

    pkcs11: Complete a bunch more tests
    
     * Add tests for the 'egg' merge coming up
     * Fix a few problems resulting from p11-tests tests

 .gitignore                                         |    2 +
 Makefile.decl                                      |    8 +-
 pkcs11/gkm/tests/Makefile.am                       |    5 +
 pkcs11/gkm/tests/test-certificate.c                |  208 +++++++++++++++
 pkcs11/gnome2-store/gkm-gnome2-private-key.c       |    5 +-
 pkcs11/gnome2-store/gkm-gnome2-storage.c           |    1 +
 pkcs11/gnome2-store/tests/Makefile.am              |   24 +-
 pkcs11/gnome2-store/tests/files/der-key-v2-des3.p8 |  Bin 0 -> 714 bytes
 pkcs11/gnome2-store/tests/p11-tests.conf           |    2 -
 pkcs11/gnome2-store/tests/p11-tests.conf.in        |    2 +
 .../gnome2-store/tests/test-gnome2-private-key.c   |  268 ++++++++++++++++++++
 pkcs11/gnome2-store/tests/test-gnome2-storage.c    |   21 ++
 pkcs11/roots-store/tests/Makefile.am               |   17 +-
 pkcs11/roots-store/tests/p11-tests.conf            |    2 -
 pkcs11/roots-store/tests/p11-tests.conf.in         |    2 +
 pkcs11/ssh-store/tests/Makefile.am                 |   17 +-
 pkcs11/ssh-store/tests/p11-tests.conf              |    2 +-
 pkcs11/ssh-store/tests/p11-tests.conf.in           |    3 +
 pkcs11/ssh-store/tests/test-private-key.c          |   68 +++--
 19 files changed, 617 insertions(+), 40 deletions(-)

commit 561db8dbce88175f4814c1b7a56fc313eea8a199
Author: Stef Walter <stefw@gnome.org>
Date:   2012-04-04

    [daemon] Set 'text/plain' content type on secrets returned from daemon
    
     * All the secrets that gnome-keyring currently stores are text

 daemon/dbus/gkd-secret-secret.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 26a846048a8db3eff1543c464a422f64eea1a0e6
Author: Stef Walter <stefw@gnome.org>
Date:   2012-04-03

    Relicense egg-unix-credentials.c
    
     * These were written by me and only accidentally contained
       the initial Red Hat copyright notice.

 egg/egg-unix-credentials.c |   55 ++++++++++++++++++++++++++------------------
 egg/egg-unix-credentials.h |   54 ++++++++++++++++++++++++++-----------------
 2 files changed, 66 insertions(+), 43 deletions(-)

commit cc6e1136fb9c98f26d60afee492a60865b0b2b93
Author: Stef Walter <stefw@gnome.org>
Date:   2012-04-02

    Use correct XDG_RUNTIME_DIR when started from PAM
    
     * Accept the XDG_RUNTIME_DIR environment variable from
       the session when initializing gnome-keyring-daemon

 daemon/gkd-util.c |    1 +
 1 file changed, 1 insertion(+)

commit 987d00ac97ac0d73cd658b4bd5d4fac934edf678
Author: Stef Walter <stefw@gnome.org>
Date:   2012-03-30

    Better building of .desktop and .service files

 Makefile.decl                              |   37 ++++++++++++++++++++++++++++
 configure.ac                               |   20 ---------------
 daemon/Makefile.am                         |    4 +--
 daemon/gnome-keyring-gpg.desktop.in.in     |    2 +-
 daemon/gnome-keyring-pkcs11.desktop.in.in  |    2 +-
 daemon/gnome-keyring-secrets.desktop.in.in |    2 +-
 daemon/gnome-keyring-ssh.desktop.in.in     |    2 +-
 daemon/org.freedesktop.secrets.service.in  |    2 +-
 daemon/org.gnome.keyring.service.in        |    2 +-
 9 files changed, 45 insertions(+), 28 deletions(-)

commit 85a69432636c21bf3df76ef8ad98b707c75cd294
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   2012-03-26

    Updated Arabic translation

 po/ar.po |  362 +++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 226 insertions(+), 136 deletions(-)

commit 1224c83647ee719b3733ee03cc35d77d7e33ef56
Author: Changwoo Ryu <cwryu@debian.org>
Date:   2012-03-27

    Updated Korean translation

 po/ko.po |  120 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 67 insertions(+), 53 deletions(-)

commit e0755e97259a4288e26d6f6db801e488a6d90f77
Author: Stef Walter <stefw@gnome.org>
Date:   2012-03-26

    Release version 3.4.0

 NEWS         |    3 +++
 configure.ac |    2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit c1b24645d3e88925c6a8813830cd602fb8a4956b
Author: Lucas Lommer <llommer@svn.gnome.org>
Date:   2012-03-25

    Updated Czech translation

 po/cs.po |  350 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 199 insertions(+), 151 deletions(-)

commit 2eef50d0e707ed3c629e7d970111f01dfc7b5a36
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   2012-03-25

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po |  115 +++++++++++++++++++++++++++++++++--------------------------
 po/zh_TW.po |  115 +++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 130 insertions(+), 100 deletions(-)

commit dee2df628c065dfa5c1ba8388b0145d7ef1504a0
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   2012-03-24

    Updated Lithuanian translation

 po/lt.po |  192 +++++++++++++++++++++++++-------------------------------------
 1 file changed, 77 insertions(+), 115 deletions(-)

commit 12607c09413f7ff4a29a6e8acdc9a39e70f0c185
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   2012-03-24

    Updated Hebrew translation.

 po/he.po |  113 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 64 insertions(+), 49 deletions(-)

commit 915232b8db899c7acf47208f3199efc269f954e6
Author: Daniel Nylander <po@danielnylander.se>
Date:   2012-03-24

    Updated Swedish translation

 po/sv.po |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit c0499faff0506b14919d7bbffa32b0899130c2b4
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   2012-03-24

    Uploaded Ukranian

 po/uk.po |  916 ++++++++++++++++++++++++++++++++++++++++++++++++++++----------
 1 file changed, 771 insertions(+), 145 deletions(-)

commit 9449f6915142739a83e355ae46413424e63615c2
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   2012-03-21

    Updated Brazilian Portuguese translation

 po/pt_BR.po |  362 ++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 232 insertions(+), 130 deletions(-)

commit 0c0cb52f4f4f1a0a3aea60449658d28053d93c7b
Author: Sasi Bhushan <sasi@swecha.net>
Date:   2012-03-20

    Updated Telugu Translation

 po/te.po |  359 ++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 222 insertions(+), 137 deletions(-)

commit e4dc3e38a8a71c16a78c02256b68470bafac8dcf
Author: Stef Walter <stefw@gnome.org>
Date:   2012-03-19

    Release version 3.3.92

 NEWS         |    6 ++++++
 configure.ac |    2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit e4ae418e3cc5a8087046d49429a1dbc390289088
Author: Sweta Kothari <swkothar@redhat.com>
Date:   2012-03-19

    Updated Gujarati Translations

 po/gu.po |  412 ++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 253 insertions(+), 159 deletions(-)

commit a6ce2ec5b8cb62e273b10962af5fec6f87d27c6c
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   2012-03-19

    Updated Danish translation

 po/da.po |  113 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 64 insertions(+), 49 deletions(-)

commit 8659ee293c9543a0ba943379a573018f9ff2cff7
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   2012-03-19

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po |  365 +++++++++++++++++++++++++++++++++--------------------
 1 file changed, 228 insertions(+), 137 deletions(-)

commit 9156eef12f0f8a4c45b57b2f54bc9703ba50eb91
Author: Joan Duran <jodufi@gmail.com>
Date:   2012-03-19

    [l10n] Updated Catalan translation

 po/ca.po |  365 +++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 228 insertions(+), 137 deletions(-)

commit c0a85b1ab04407f748bde40586362e4925b5baa8
Author: Milo Casagrande <milo@ubuntu.com>
Date:   2012-03-18

    [l10n] Updated Italian translation

 po/it.po |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 6bf82f657684ae050d39af94169e408e94739cea
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   2012-03-17

    Updated Portuguese translation

 po/pt.po |  367 +++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 229 insertions(+), 138 deletions(-)

commit 7ba686114bd490547c1deaf87bb44eee4a80cd74
Author: Jordi Mallach <jordi@debian.org>
Date:   2012-03-15

    Fix copyright headers.
    
    Many files were missing “Public” in “GNU Lesser General Public License”,
    and others replaced it with “Private”, probably due to a mass replace that
    went a bit too far. Restore the correct wording in all affected places.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=672189

 egg/egg-byte-array.c               |    6 +++---
 egg/egg-byte-array.h               |    6 +++---
 egg/egg-dh.c                       |    6 +++---
 egg/egg-dh.h                       |    6 +++---
 egg/egg-error.h                    |    6 +++---
 egg/egg-hex.c                      |    4 ++--
 egg/egg-hex.h                      |    4 ++--
 egg/egg-hkdf.c                     |    6 +++---
 egg/egg-hkdf.h                     |    6 +++---
 egg/egg-padding.c                  |    6 +++---
 egg/egg-padding.h                  |    6 +++---
 egg/egg-symkey.c                   |    4 ++--
 egg/egg-symkey.h                   |    4 ++--
 egg/egg-testing.c                  |    6 +++---
 egg/egg-testing.h                  |    6 +++---
 pkcs11/gkm/gkm-aes-mechanism.c     |    6 +++---
 pkcs11/gkm/gkm-aes-mechanism.h     |    6 +++---
 pkcs11/gkm/gkm-attributes.c        |    6 +++---
 pkcs11/gkm/gkm-attributes.h        |    6 +++---
 pkcs11/gkm/gkm-certificate.c       |    6 +++---
 pkcs11/gkm/gkm-certificate.h       |    6 +++---
 pkcs11/gkm/gkm-credential.c        |    6 +++---
 pkcs11/gkm/gkm-credential.h        |    6 +++---
 pkcs11/gkm/gkm-crypto.c            |    6 +++---
 pkcs11/gkm/gkm-crypto.h            |    6 +++---
 pkcs11/gkm/gkm-dh-mechanism.c      |    6 +++---
 pkcs11/gkm/gkm-dh-mechanism.h      |    6 +++---
 pkcs11/gkm/gkm-dh-private-key.c    |    6 +++---
 pkcs11/gkm/gkm-dh-private-key.h    |    6 +++---
 pkcs11/gkm/gkm-dsa-mechanism.c     |    6 +++---
 pkcs11/gkm/gkm-dsa-mechanism.h     |    6 +++---
 pkcs11/gkm/gkm-hkdf-mechanism.c    |    6 +++---
 pkcs11/gkm/gkm-hkdf-mechanism.h    |    6 +++---
 pkcs11/gkm/gkm-manager.c           |    6 +++---
 pkcs11/gkm/gkm-manager.h           |    6 +++---
 pkcs11/gkm/gkm-mock.c              |    6 +++---
 pkcs11/gkm/gkm-module-ep.h         |    6 +++---
 pkcs11/gkm/gkm-null-mechanism.c    |    6 +++---
 pkcs11/gkm/gkm-null-mechanism.h    |    6 +++---
 pkcs11/gkm/gkm-private-xsa-key.c   |    2 +-
 pkcs11/gkm/gkm-private-xsa-key.h   |    2 +-
 pkcs11/gkm/gkm-rsa-mechanism.c     |    6 +++---
 pkcs11/gkm/gkm-rsa-mechanism.h     |    6 +++---
 pkcs11/gkm/gkm-sexp-key.c          |    6 +++---
 pkcs11/gkm/gkm-sexp-key.h          |    6 +++---
 pkcs11/gkm/gkm-sexp.c              |    6 +++---
 pkcs11/gkm/gkm-sexp.h              |    6 +++---
 pkcs11/gkm/gkm-test.c              |    6 +++---
 pkcs11/gkm/gkm-timer.c             |    6 +++---
 pkcs11/gkm/gkm-timer.h             |    6 +++---
 pkcs11/gkm/gkm-util.c              |    6 +++---
 pkcs11/gkm/gkm-util.h              |    6 +++---
 pkcs11/wrap-layer/gkm-wrap-layer.c |    6 +++---
 53 files changed, 151 insertions(+), 151 deletions(-)

commit 0b27af1d6f659124550dce6367d247037ba9ec44
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   2012-03-16

    Updated Hungarian translation

 po/hu.po |  134 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 70 insertions(+), 64 deletions(-)

commit 2940e2cffa629ed60d83f922f85839b6f3099818
Author: Milo Casagrande <milo@ubuntu.com>
Date:   2012-03-15

    [l10n] Updated Italian translation

 po/it.po |  363 ++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 226 insertions(+), 137 deletions(-)

commit 6b925ece9595d82c6b8dacb1ae87503e12092909
Author: William Jon McCann <jmccann@redhat.com>
Date:   2012-03-15

    Build fixes to rpc-layer Makefile

 pkcs11/rpc-layer/Makefile.am |   10 +++++++---
 1 file changed, 7 insertions(+), 3 deletions(-)

commit bd6ef379df244fa83e6e07bf29e093ca2f990075
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-04-01

    Use runtime dir instead of tmp for sockets
    
    https://bugzilla.gnome.org/show_bug.cgi?id=646389

 daemon/gkd-util.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 023e810adb2b597d9f2fb945e768a6e10615c253
Author: A S Alam <aalam@users.sf.net>
Date:   2012-03-15

    update Punjabi Translation

 po/pa.po |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d79dce483e5ebe8bfc76cf19079c17c1baf4ba28
Author: A S Alam <aalam@users.sf.net>
Date:   2012-03-15

    update Punjabi Translation

 po/pa.po |  397 ++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 254 insertions(+), 143 deletions(-)

commit 78b770d227a15601aa86a49e7e4e4bdf70f1d996
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   2012-03-14

    [l10n] Updated German translation

 po/de.po |  377 ++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 231 insertions(+), 146 deletions(-)

commit 19d0502086cb8a570ba9997c92782e439b8ca171
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   2012-03-14

    Updated French translation

 po/fr.po |  364 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 206 insertions(+), 158 deletions(-)

commit 54d576065201704785a2f84515ae008d9f6a1379
Author: Anita Reitere <nitalynx@gmail.com>
Date:   2012-03-14

    Updated Latvian translation.

 po/lv.po |  431 ++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 292 insertions(+), 139 deletions(-)

commit de59c6e209e72140e13f0a8966085bbe6f0f5134
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   2012-03-13

    Updated British English translation

 po/en_GB.po |  365 +++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 228 insertions(+), 137 deletions(-)

commit ecaa6ff6afe88e59d8bd738223229a113a626ea9
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   2012-03-12

    Updated Norwegian bokmål translation

 po/nb.po |  113 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 64 insertions(+), 49 deletions(-)

commit 6fbdfcd098e8311260cbf273762190775e6751c5
Author: Daniel Nylander <po@danielnylander.se>
Date:   2012-03-12

    Updated Swedish translation

 po/sv.po |  113 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 64 insertions(+), 49 deletions(-)

commit 88acf2638a78e0068163a25c9019c2d025afb4a0
Author: Timo Jyrinki <timo@debian.org>
Date:   2012-03-12

    Finnish translation update from http://l10n.laxstrom.name/wiki/Gnome_3.4 translation sprint

 po/fi.po |  379 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 190 insertions(+), 189 deletions(-)

commit ffbf2f511da3689f9c234019dade4144bc51541d
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   2012-03-12

    Assamese translation completed

 po/as.po |  152 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 77 insertions(+), 75 deletions(-)

commit 6e72a4c99434c188150a68bbb6a02d9b20bfc582
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   2012-03-11

    Updated Russian translation

 po/ru.po |  148 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 77 insertions(+), 71 deletions(-)

commit 920e0869a17a73039fb8562731d659bfe22791e0
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   2012-03-10

    Updated Serbian translation

 po/sr.po       |  148 +++++++++++++++++++++++++++++---------------------------
 po/sr@latin.po |  148 +++++++++++++++++++++++++++++---------------------------
 2 files changed, 154 insertions(+), 142 deletions(-)

commit bf245e9cf71aac071e6faa7a54f445880911260a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   2012-03-10

    Updated Polish translation

 po/pl.po |  341 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 194 insertions(+), 147 deletions(-)

commit 7c8b0d9bc68b688d7ecce291d9183e4c842ea585
Author: Khoem Sokhem <khoemsokhem@khmeros.info>
Date:   2012-03-10

    Add initial Khmer translation

 po/LINGUAS |    1 +
 po/km.po   |  549 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 550 insertions(+)

commit ed97d17be69c7f26f6e5c7f9d88b4db604a9970d
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   2012-03-10

    Updated Persian Translation

 po/fa.po | 1282 +++++++++++++++++++++++++++-----------------------------------
 1 file changed, 558 insertions(+), 724 deletions(-)

commit c420edb28b2b8ab2468e16b5295e5584c0cca47a
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   2012-03-09

    Updated Belarusian translation.

 po/be.po |  150 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 83 insertions(+), 67 deletions(-)

commit 1ded1b4cc7cf889790dbe195b29964238d68621d
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   2012-03-09

    [l10n] Updated Estonian translation

 po/et.po |   15 +++++++++------
 1 file changed, 9 insertions(+), 6 deletions(-)

commit c8ced19b024ba6f945e678bc4abb52daf3d64a8b
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   2012-03-09

    Updated Spanish translation

 po/es.po |  150 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 78 insertions(+), 72 deletions(-)

commit a6812d0b3792d2fec8515ebb5b4c9f9c78921167
Author: Stef Walter <stefw@gnome.org>
Date:   2012-03-09

    Release 3.3.91
    
     * Fix timer test

 NEWS                          |    7 +++++++
 configure.ac                  |    2 +-
 pkcs11/gkm/tests/test-timer.c |   14 +++++++-------
 3 files changed, 15 insertions(+), 8 deletions(-)

commit 45b79b43c4ec2763ffae52f6352eb256af4fba9c
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   2012-03-08

    Updated Galician translations

 po/gl.po |  113 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 64 insertions(+), 49 deletions(-)

commit 97b5a0d2f3602e2472a0a8231439d7aade907367
Author: Stef Walter <stefw@gnome.org>
Date:   2012-03-08

    dbus: Fix changing keyring password
    
     * Fix various code paths during prompting for changing password
     * Regression due to prompting changes.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=671441

 daemon/dbus/gkd-secret-change.c |   17 +++++++++++------
 1 file changed, 11 insertions(+), 6 deletions(-)

commit eef2891d18358ef01be7420726ca91699e761df9
Author: Alexander Shopov <ash@kambanaria.org>
Date:   2012-03-08

    Updated Bulgarian translation

 po/bg.po |  158 +++++++++++++++++++++++++-------------------------------------
 1 file changed, 64 insertions(+), 94 deletions(-)

commit 42d2fbe552c1b631b6e5d8632c1c2169abb595df
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   2012-03-08

    Updated Slovenian translation

 po/sl.po |  137 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 76 insertions(+), 61 deletions(-)

commit bf28759cad9a2c38a90c522d95b09461239e81ea
Author: Stef Walter <stefw@gnome.org>
Date:   2012-02-10

    daemon: Set button labels in prompts
    
     * Use "Unlock" for unlock prompts
    
    Related to: https://bugzilla.gnome.org/show_bug.cgi?id=652459

 daemon/dbus/gkd-secret-change.c      |    3 +++
 daemon/gpg-agent/gkd-gpg-agent-ops.c |    1 +
 pkcs11/wrap-layer/gkm-wrap-prompt.c  |   12 ++++++++++++
 3 files changed, 16 insertions(+)

commit a7e00d2953c2a36f2d239da6e18986e947eae2ac
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   2012-03-08

    Assamese translation completed

 po/as.po | 1319 +++++++++++++++++++++++++++++---------------------------------
 1 file changed, 617 insertions(+), 702 deletions(-)

commit bc23855bffff3f692f010d99d12096597103d0b8
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   2012-03-07

    Updated Korean translation

 po/ko.po |  347 ++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 213 insertions(+), 134 deletions(-)

commit c42fcf0377ff925d9f641247d53830fb24388c29
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   2012-03-04

    Updated Basque language

 po/eu.po |  333 ++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 205 insertions(+), 128 deletions(-)

commit 7a70195df79540ace0715addb1e5dd1f7fe8f3ab
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   2012-03-03

    Updated Hungarian translation

 po/hu.po |  358 ++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 220 insertions(+), 138 deletions(-)

commit 07942764cf8d77d6c3e05cb1e3762e4faa54a9a2
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   2012-03-02

    [l10n] Updated Estonian translation

 po/et.po |  319 ++++++++++++++++++++++----------------------------------------
 1 file changed, 115 insertions(+), 204 deletions(-)

commit a62ebf1e8218cdbee95d945776a9bbbd6227bfe6
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   2012-02-28

    updated Tamil translation

 po/ta.po |  336 ++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 206 insertions(+), 130 deletions(-)

commit afbb3bfa4b7c39a0ec16b7f3f9d2be88ce58f39d
Author: Krasimir Chonov <mk2616@abv.bg>
Date:   2012-02-27

    Updated Bulgarian translation

 po/bg.po |  349 ++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 214 insertions(+), 135 deletions(-)

commit f21897179b150034b7cc3c3909176351d8b6b7fb
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   2012-02-20

    Updated Danish translation

 po/da.po |  333 ++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 205 insertions(+), 128 deletions(-)

commit 4ca2cd612e82971ae938f3a604277308d6fcfb4c
Author: Daniel Nylander <po@danielnylander.se>
Date:   2012-02-19

    Updated Swedish translation

 po/sv.po |  378 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 211 insertions(+), 167 deletions(-)

commit a726614f8bc8b16025f89ff19e259585ec4acc25
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   2012-02-15

    Updated Serbian translation

 po/sr.po       |  378 ++++++++++++++++++++++++++++++++++----------------------
 po/sr@latin.po |  360 +++++++++++++++++++++++++++++++++--------------------
 2 files changed, 455 insertions(+), 283 deletions(-)

commit cec5188c5a4276705d719134f91fe0552579b629
Author: Stef Walter <stefw@gnome.org>
Date:   2012-02-10

    gpg-agent: Fix assertion when cancelling prompt
    
     * Assertion when cancelling a password prompt because
       of null GError. Ignore null errors

 daemon/gpg-agent/gkd-gpg-agent-ops.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit de327ab6ea69bbecf4b9ee9f3ff2c38da76817f0
Author: Stef Walter <stefw@collabora.co.uk>
Date:   2012-02-09

    Use a single ca certificates file by default
    
     * Defaults to either /etc/pki/tls/certs/ca-bundle.crt or
       /etc/ssl/certs/ca-certificates.crt like glib-networking
     * Also like glib-networking a different file can be specified
       with --with-ca-certificates=/path/to/file
     * To disable root CA list, use --with-ca-certificates=no
     * As before a full directory of certificate files can still
       be specified with: --with-root-certs=/etc/ssl/certs

 configure.ac                          |   55 ++++++++++++++++----------
 daemon/gkd-pkcs11.c                   |    2 -
 pkcs11/roots-store/gkm-roots-module.c |   69 ++++++++++++++++++++++++---------
 3 files changed, 84 insertions(+), 42 deletions(-)

commit a1482b540e0418d6e5cf1d1399fe20674f4c990b
Author: Stef Walter <stefw@gnome.org>
Date:   2012-02-04

    Release 3.3.5

 NEWS         |    5 +++++
 configure.ac |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit bf4d66bcdf58cd94f9b66c793ecf3283bcfca439
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   2012-01-30

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po |  306 +++++++++++++++++++++++++++++++---------------------------
 po/zh_TW.po |  308 ++++++++++++++++++++++++++++++++---------------------------
 2 files changed, 336 insertions(+), 278 deletions(-)

commit 7a53d0d83d3f1a7b90d57ae808195d705034c3a0
Author: Stef Walter <stefw@gnome.org>
Date:   2012-01-27

    Fix the introspect data for SearchItems()
    
    https://bugzilla.gnome.org/show_bug.cgi?id=668757

 daemon/dbus/gkd-secret-introspect.c |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 0f9d18b97d850c48f574f82667db4b3c232bbd75
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   2012-01-25

    Updated Norwegian bokmål translation

 po/nb.po |   10 ++++++----
 1 file changed, 6 insertions(+), 4 deletions(-)

commit ebc8c68500f4a038e737a23623cafabecdd47926
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   2012-01-21

    Updated Slovenian translation

 po/sl.po |  256 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 142 insertions(+), 114 deletions(-)

commit b080a2d397732650b67e0790bccd950423a6b89f
Author: Stef Walter <stefw@collabora.co.uk>
Date:   2012-01-18

    daemon: Fix regression when an invalid password used to unlock
    
     * Fix regression which emitted an warning when an invalid password
       used to unlock a keyring.

 daemon/dbus/gkd-secret-error.c |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 1951da8e0de972ae5e506e5c5bdf86168347978e
Author: Stef Walter <stefw@collabora.co.uk>
Date:   2012-01-16

    Release version 3.3.4

 NEWS         |    4 ++++
 configure.ac |    2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 94e3161cd6af567f74d9b02fc89ee3e6a48b587f
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   2012-01-15

    Updated Galician translations

 po/gl.po |  298 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 166 insertions(+), 132 deletions(-)

commit c87d3f8d87c202940d970fd5ad2f279cf81e4d4d
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   2012-01-14

    Updated Lithuanian translation

 po/lt.po |  393 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 218 insertions(+), 175 deletions(-)

commit 007f3d57667c2c2f274c7566d9f056a6044c5995
Author: Ryan Lortie <desrt@desrt.ca>
Date:   2012-01-08

    gnome2-store: fix srcdir != builddir jhbuilds
    
    https://bugzilla.gnome.org/show_bug.cgi?id=667574

 pkcs11/gnome2-store/Makefile.am |    1 +
 1 file changed, 1 insertion(+)

commit cf254e353b686c2ce11b492c0b4677e444a9f8f5
Author: Jovan Naumovski <jovan3.14@gmail.com>
Date:   2012-01-08

    Updated Macedonian translation.

 po/mk.po |  504 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 260 insertions(+), 244 deletions(-)

commit cf12a2a959b83a006ac1aeb009f4ae3a38af3c50
Author: Hideki Yamane <henrich@debian.org>
Date:   2012-01-07

    Updated Japanese translation

 po/ja.po |  396 +++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 236 insertions(+), 160 deletions(-)

commit 2172abeaf617d543a08e378b9a8c50bf931004d5
Author: Stas Solovey <whats_up@tut.by>
Date:   2012-01-05

    Updated Russian translation

 po/ru.po |  392 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 220 insertions(+), 172 deletions(-)

commit 33e9e01fd19fc7cca7932290f044e99ba4c124ca
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   2011-12-31

    [l10n]Updated Turkish translation

 po/tr.po |  348 ++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 212 insertions(+), 136 deletions(-)

commit 3d7e33de800a4b2ba583ffa6d5d1ebf96af9f270
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   2011-12-30

    Updated Hebrew translation.

 po/he.po |  248 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 139 insertions(+), 109 deletions(-)

commit f68b5eca6603a7779cadf96bc927be3c914fc332
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   2011-12-23

    Updated Belarusian translation.

 po/be.po |  307 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 171 insertions(+), 136 deletions(-)

commit 19f484a6a57a5b06e86a6a395e739259f2382808
Author: Stef Walter <stefw@collabora.co.uk>
Date:   2011-12-22

    daemon: Update for changes in gck
    
     * Remove the gck_builder_add_owned function

 configure.ac                           |    2 +-
 daemon/dbus/gkd-secret-create.c        |    2 +-
 daemon/dbus/gkd-secret-objects.c       |    2 +-
 daemon/gpg-agent/gkd-gpg-agent-ops.c   |    6 +++---
 daemon/ssh-agent/gkd-ssh-agent-ops.c   |    4 ++--
 daemon/ssh-agent/gkd-ssh-agent-proto.c |   14 +++++++-------
 6 files changed, 15 insertions(+), 15 deletions(-)

commit 67b29749ad44009d8a8720c2b29e84a3e49b8ac8
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   2011-12-22

    Updated Norwegian bokmål translation

 po/nb.po |  281 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 134 insertions(+), 147 deletions(-)

commit 8f6df8f43aa6218e4f8727188a96e6a0990d40fd
Author: Stef Walter <stefw@collabora.co.uk>
Date:   2011-12-21

    Changes in version 3.3.3.1 are:
     * No message in gnome-keyring-pkcs11.so module, when no daemon running
     * Updated translations
     * Build fixes

 NEWS         |    5 +++++
 configure.ac |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit e3fdda07865dae42bb79811b374f8043235573ac
Author: Jürg Billeter <j@bitron.ch>
Date:   2011-12-20

    wrap-layer: Fix build
    
    gkm-wrap-prompt.c uses g_initable_init, which is part of GIO.

 pkcs11/wrap-layer/Makefile.am |    6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 51f8e221a6ed84ad79a0820b33843ff87bf4ec21
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   2011-12-19

    Updated Spanish translation

 po/es.po |  285 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 166 insertions(+), 119 deletions(-)

commit 5ca7387952f99bf318d337df2d853f5bc3c0ddd2
Author: Stef Walter <stefw@collabora.co.uk>
Date:   2011-12-19

    rpc-layer: Correctly handle case where gnome-keyring-daemon not running
    
     * In the gnome-keyring-pkcs11.so module return stand in info
       when the gnome-keyring-daemon info is not running.
     * In addition no slots will be listed
    
    https://bugzilla.gnome.org/show_bug.cgi?id=665961

 pkcs11/rpc-layer/gkm-rpc-module.c |  195 ++++++++++++++++++++-----------------
 1 file changed, 106 insertions(+), 89 deletions(-)

commit da4cc3d28dfe16c4ab8ddf613f2a2baec9868b99
Author: Stef Walter <stefw@collabora.co.uk>
Date:   2011-12-19

    Release version 3.3.3

 NEWS |   10 ++++++++++
 1 file changed, 10 insertions(+)

commit 458e94a557cdc796110b44ee3d2dfc0f786ea244
Author: Stef Walter <stefw@collabora.co.uk>
Date:   2011-12-19

    daemon: Fix regressions in GckAttributes handling

 daemon/dbus/gkd-secret-change.c      |   13 +++++++------
 daemon/dbus/gkd-secret-create.c      |    1 -
 daemon/gpg-agent/gkd-gpg-agent-ops.c |    4 ++--
 3 files changed, 9 insertions(+), 9 deletions(-)

commit 27e27ed41f4c5e1739c7dd259105b6a20f3528d4
Author: Stef Walter <stefw@collabora.co.uk>
Date:   2011-12-19
[--snip--]
